using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum RopeCoreType
    {
        /// <summary>
        /// 钢芯
        /// </summary>
        [Description("钢芯")]
        IWR = 1,
        /// <summary>
        /// 纤维芯
        /// </summary>
        [Description("纤维芯")]
        FC = 2,

    }
}
